#browser {
	display: block;
	position: fixed;
	height: auto;
	max-height: 550px;
	bottom: 40px;
	top: 66px;
	margin-top: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	width: 270px;
	padding-bottom: 33px;
	z-index: 1;
}

/*
*
* PANEL BAR
*
*/

#browser .header {
	color: #888;
	-webkit-perspective: 500;
	-moz-perspective: 500;
	-ms-perspective: 500;
	-o-perspective: 500;
	z-index: 10;
	position: relative;
}

#browser .header .highlight {
	-webkit-transition: color 120ms ease;
	-moz-transition: color 120ms ease;
	-ms-transition: color 120ms ease;
	-o-transition: color 120ms ease;
	transition: color 120ms ease;
}

#browser .header .highlight:hover {
	color: #555;
	cursor: pointer;
}

#browser .header .navbar, #browser .header .toolbar-row, #browser .header .labelbar {
	min-height: 1.5rem;
	line-height: 1.5rem;

	display: block;
	
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
}

#browser .header .navbar .prev-page-title {
	text-align: left;
	padding-left: 8px;
	flex: 1;
	-webkit-flex: 1;
	-moz-flex: 1;
	-ms-flex: 1;
	-o-flex: 1;
	-webkit-box-flex: 1;
    width: 120px;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
}

html.no-flexbox #browser .header .navbar .prev-page-title {
	display: inline-block;
}

#browser .header .navbar .prev-page-title i {
	font-size: 0.6rem;
}

#browser .header .navbar .prev-page-title .browser-breadcrumb-view {
	position: absolute;
    padding: 2px 5px;
    top: 85px;
    background-color: #FEFEFE;
    border: 1px solid #D5D5D5;
    border-radius: 4px;
    font-size: 0.9em;
    box-shadow: 0 5px 20px rgba(70, 70, 70, 0.2);
}

#browser .header .navbar .prev-page-title .browser-breadcrumb-view a {
	
}

#browser .header .navbar .current-page-title {
	width: 120px;
	padding-right: 8px;
	text-align: right;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
}

html.no-flexbox #browser .header .navbar .current-page-title {
	display: inline-block;
}

#browser .header .navbar .untitled {
	font-style: italic;
}

#browser .header .toolbar {
	position: relative;
	height: 1.9rem;
	overflow: hidden;
}

#browser .header .toolbar-row {
	position: absolute;
	top: 0;
	width: 100%;
	min-height: 100%;
	overflow: hidden;

	-webkit-transition: opacity 250ms ease-in-out, -webkit-transform 250ms ease-in-out;
	-moz-transition: opacity 250ms ease-in-out, -moz-transform 250ms ease-in-out;
	-ms-transition: opacity 250ms ease-in-out, -ms-transform 250ms ease-in-out;
	-o-transition: opacity 250ms ease-in-out, -o-transform 250ms ease-in-out;
	transition: opacity 250ms ease-in-out, transform 250ms ease-in-out;
}

#browser .header .toolbar-row > div {
	background-repeat: no-repeat;
	flex: 1;
	-webkit-flex: 1;
	-moz-flex: 1;
	-ms-flex: 1;
	-ms-box-flex: 1;
	-o-flex: 1;	
	-webkit-box-flex: 1;
}

html.no-flexbox #browser .header .toolbar-row > div {
	width: 25%;
	float: left;
}

html.no-flexbox #browser .header .toolbar-row > div.wide {
	width: 100%;
}

#browser .header .inactive {
	visibility: hidden;
}

#browser .header .hidden {
	visibility: hidden;
}

#browser .header .toolbar .toolbar-sort.added i.icon-sort-by-alphabet {
	display: none;
}

#browser .header .toolbar .toolbar-sort.title i.icon-sort-by-order {
	display: none;
}

html.no-flexbox #browser .header .toolbar-row .toolbar-search-field {
	width: 100%;
}

.slide-in-top {
	opacity: 1;

	-webkit-transform: none;
	-moz-transform: none;
	-ms-transform: none;
	-o-transform: none;
	transform: none;
}

.slide-out-top {
	opacity: 0;

	-webkit-transform: translateY(-100%);
	-moz-transform: translateY(-100%);
	-ms-transform: translateY(-100%);
	-o-transform: translateY(-100%);
	transform: translateY(-100%);
}

.slide-in-bottom {
	opacity: 1;

	-webkit-transform: none;
	-moz-transform: none;
	-ms-transform: none;
	-o-transform: none;
	transform: none;
}

.slide-out-bottom {
	opacity: 0;

	-webkit-transform: translateY(100%);
	-moz-transform: translateY(100%);
	-ms-transform: translateY(100%);
	-o-transform: translateY(100%);
	transform: translateY(100%);	
}

.label {
    cursor: pointer;
}

.label.label-filter span {
	font-weight: bold;
}

.label.label-exclude span {
	text-decoration: line-through;
}

.asset-label {
	line-height: 0px;
	display: inline-block;
	background-color: #eaeaea;
	opacity: 1;
	padding: 1px 1px;
	font-size: 0px;
	height: 8px;
	width: 8px;
	border-radius: 8px;
    box-shadow: inset 0 0 2px rgba(0, 0, 0, 0.3);
}

.label.header-label.dragging {
    -webkit-transform: scale(1.2) rotateZ(-3deg) translate3d(0, 0, 0);
	-moz-transform: scale(1.2) rotateZ(-3deg) translate3d(0, 0, 0);
	-ms-transform: scale(1.2) rotateZ(-3deg) translate3d(0, 0, 0);
    -o-transform: scale(1.2) rotateZ(-3deg) translate3d(0, 0, 0);
    transform: scale(1.2) rotateZ(-3deg) translate3d(0, 0, 0);
	z-index: 11;
	padding: 0 3px;
	border-style: solid;
}

#browser .header .labelbar {
	position: relative;
	text-align: left;
    padding: 5px;
}

#browser .header .labelbar .labelbar-manager {
	margin-right: 10px;
    cursor: pointer;
}

.label-manager-view {
    position: fixed;
	padding: 10px;
    border: 1px solid #D5D5D5;
    border-radius: 5px;
    background-color: #FEFEFE;
    width: 200px;
    z-index: 12;
    cursor: move;
    box-shadow: 0 5px 20px rgba(70, 70, 70, 0.2);
}

.label-manager-view .label-manager-view-action {
	display: inline-block;
    width: 189px;
    position: relative;
    overflow: hidden;
    height: 20px;
    color: #ccc;
}

.label-manager-view .label-manager-view-action-add {
    position: absolute;
    cursor: text;
    -webkit-transition: opacity 250ms ease-in-out, -webkit-transform 250ms ease-in-out;
	-moz-transition: opacity 250ms ease-in-out, -moz-transform 250ms ease-in-out;
	-ms-transition: opacity 250ms ease-in-out, -ms-transform 250ms ease-in-out;
	-o-transition: opacity 250ms ease-in-out, -o-transform 250ms ease-in-out;
	transition: opacity 250ms ease-in-out, transform 250ms ease-in-out;
}

.label-manager-view .label-manager-view-action-remove {
    position: absolute;
    -webkit-transition: opacity 250ms ease-in-out, -webkit-transform 250ms ease-in-out;
	-moz-transition: opacity 250ms ease-in-out, -moz-transform 250ms ease-in-out;
	-ms-transition: opacity 250ms ease-in-out, -ms-transform 250ms ease-in-out;
	-o-transition: opacity 250ms ease-in-out, -o-transform 250ms ease-in-out;
	transition: opacity 250ms ease-in-out, transform 250ms ease-in-out;
}

.label-manager-view .label-manager-view-action-add .asset-label {
	vertical-align: middle;
}

.label-manager-view .label-manager-view-action-add input[type=text] {
	box-sizing: border-box;
	width: 120px;
	padding: 0;
	background: none;
	border: none;
	border-radius: 0;
}

.label-manager-view .label-manager-view-action-add input[type=text]:focus {
	outline: none;
}

.label-manager-view .label-manager-view-close {
    display: inline-block;
	color: #ccc;
    cursor: pointer;
    vertical-align: top;
}

.label-manager-view .label-manager-view-color-picker {
    position: absolute;
    top: 30px;
    left: 5px;
	padding: 5px;
    border: 1px solid #D5D5D5;
    border-radius: 5px;
    background-color: #FEFEFE;
    text-align: center;
}

.label-manager-view .label-manager-view-color-picker .asset-label {
    cursor: pointer;
    margin-right: 5px;
}

.label-manager-view .label-manager-view-color-picker .asset-label:last-child {
    margin-right: 0px;
}

.label-manager-view .label-manager-view-color-picker .add-label-note {
    font-size: 0.8em;
    font-style: italic;
    color: #ccc;
}

.label-manager-view .label-manager-view-labels {
    position: relative;
	border-top: 1px solid #eaeaea;
    padding-top: 5px;
}

.label-manager-view .label-manager-view-labels .dim-view {
	position: absolute;
    top: 0;
    background-color: #fff;
    left: 0;
    right: 0;
    bottom: 0;
    opacity: 0.9;
    cursor: default;
}

.label-manager-view .label-manager-view-labels .label {
	display: table-row;
}

.label-manager-view .label-manager-view-labels .label .asset-label {
    margin-right: 5px;
}

#browser .header .labelbar .label {
    display: inline-block;
    margin-right: 5px;
}

#browser .header .labelbar .label span {
	display: inline-block;
    max-width: 30px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    vertical-align: top;
}

#browser .header .labelbar-items.highlight .label span {
    max-width: none;
    font-weight: bold;
}

/*
*
*  SEARCH BAR
*
*/

#browser .toolbar-row.search-row .toolbar-search-field {
	position: relative;
	padding: 2px 25px;
	margin: 3px 3px;
	background-color: white;

}
#browser .toolbar-row.search-row i {
	position: absolute;
	top: 2px;
	line-height: 25px;
}

#browser .toolbar-row.search-row i.icon-search {
	left: 9px;
}

#browser .toolbar-row.search-row i.icon-remove {
	right: 9px;
	cursor: pointer;
}

#browser .toolbar-row.search-row .toolbar-search-field input {
	display: block;
	width: 100%;
	height: 20px;
	margin: 0;
	padding: 0;
	border: 0;
	background: none;;
	line-height: 20px;
}

#browser .toolbar-row.search-row .toolbar-search-field input:focus {
	outline: none;
}

#browser .panel-content {
	display: block;
	overflow-x: hidden;
	overflow-y: hidden;
	min-height: 150px;
	height: 100%;
	position: relative;
	-webkit-overflow-scrolling: touch;
	padding: 0;
	z-index: 9;
}

/*
*
*  PAGE
*
*/

#browser .page-container { width: 100%; }

#browser .page {
	display: none;
	width: inherit;
	/* CAUSES SERIOUS LAG IN CHROME */
	/*-webkit-transform: translate3d(0,0,0);*/
	/*-webkit-transition: -webkit-transform 250ms ease-in-out;
	-moz-transition: -moz-transform 250ms ease-in-out;
	-ms-transition: -ms-transform 250ms ease-in-out;
	-o-transition: -o-transform 250ms ease-in-out;
	transition: transform 250ms ease-in-out;*/
	position: absolute;
	top: 0;
	/*-webkit-transform: translateX(100%);
	-moz-transform: translateX(100%);
	-ms-transform: translateX(100%);
	-o-transform: translateX(100%);
	transform: translateX(100%);*/
	height: 100%;
	background-color: #FEFEFE;
	-webkit-animation-duration: 350ms;
	-moz-animation-duration: 350ms;
	-ms-animation-duration: 350ms;
	-o-animation-duration: 350ms;
	animation-duration: 350ms;
}

#browser .page.shown {
	display: block;
	/*webkit-transform: none;
	-moz-transform: none;
	-ms-transform: none;
	-o-transform: none;
	transform: none;*/
	overflow-x: hidden;
}

#browser .page.hide {
	display: none;
	/*-webkit-transform: translateX(-100%);
	-moz-transform: translateX(-100%);
	-ms-transform: translateX(-100%);
	-o-transform: translateX(-100%);
	transform: translateX(-100%);*/
}

@-webkit-keyframes page-from-right {
	0% {
		-webkit-transform: scale(0.9);
		opacity: 0;
	}
	100% {
		-webkit-transform: none;
		opacity: 1;
	}
}

@-webkit-keyframes page-to-left {
	0% {
		-webkit-transform: none;
	}
	100% {
		-webkit-transform: translateX(-100%);
	}
}

@-webkit-keyframes page-from-left {
	0% {
		-webkit-transform: translateX(-100%);
	}
	100% {
		-webkit-transform: none;
	}
}

@-webkit-keyframes page-to-right {
	0% {
		-webkit-transform: none;
	}
	100% {
		-webkit-transform: scale(0.9);
		opacity: 0;
	}
}

@-moz-keyframes page-from-right {
	0% {
		-moz-transform: scale(0.9);
		opacity: 0;
	}
	100% {
		-moz-transform: none;
		opacity: 1;
	}
}

@-moz-keyframes page-to-left {
	0% {
		-moz-transform: none;
	}
	100% {
		-moz-transform: translateX(-100%);
	}
}

@-moz-keyframes page-from-left {
	0% {
		-moz-transform: translateX(-100%);
	}
	100% {
		-moz-transform: none;
	}
}

@-moz-keyframes page-to-right {
	0% {
		-moz-transform: none;
	}
	100% {
		-moz-transform: scale(0.9);
		opacity: 0;
	}
}

@-ms-keyframes page-from-right {
	0% {
		-ms-transform: scale(0.9);
		opacity: 0;
	}
	100% {
		-ms-transform: none;
		opacity: 1;
	}
}

@-ms-keyframes page-to-left {
	0% {
		-ms-transform: none;
	}
	100% {
		-ms-transform: translateX(-100%);
	}
}

@-ms-keyframes page-from-left {
	0% {
		-ms-transform: translateX(-100%);
	}
	100% {
		-ms-transform: none;
	}
}

@-ms-keyframes page-to-right {
	0% {
		-ms-transform: none;
	}
	100% {
		-ms-transform: scale(0.9);
		opacity: 0;
	}
}

@-o-keyframes page-from-right {
	0% {
		-o-transform: scale(0.9);
		opacity: 0;
	}
	100% {
		-o-transform: none;
		opacity: 1;
	}
}

@-o-keyframes page-to-left {
	0% {
		-o-transform: none;
	}
	100% {
		-o-transform: translateX(-100%);
	}
}

@-o-keyframes page-from-left {
	0% {
		-o-transform: translateX(-100%);
	}
	100% {
		-o-transform: none;
	}
}

@-o-keyframes page-to-right {
	0% {
		-o-transform: none;
	}
	100% {
		-o-transform: scale(0.9);
		opacity: 0;
	}
}

@keyframes page-from-right {
	0% {
		transform: scale(0.9);
		opacity: 0;
	}
	100% {
		transform: none;
		opacity: 1;
	}
}

@keyframes page-to-left {
	0% {
		transform: none;
	}
	100% {
		transform: translateX(-100%);
	}
}

@keyframes page-from-left {
	0% {
		transform: translateX(-100%);
	}
	100% {
		transform: none;
	}
}

@keyframes page-to-right {
	0% {
		transform: none;
	}
	100% {
		transform: scale(0.9);
		opacity: 0;
	}
}

#browser .page.from-right {
	-webkit-animation-name: page-from-right;
	-moz-animation-name: page-from-right;
	-ms-animation-name: page-from-right;
	-o-animation-name: page-from-right;
	animation-name: page-from-right;
}

#browser .page.to-left {
	z-index: 9;
	-webkit-animation-name: page-to-left;
	-moz-animation-name: page-to-left;
	-ms-animation-name: page-to-left;
	-o-animation-name: page-to-left;
	animation-name: page-to-left;
}

#browser .page.from-left {
	z-index: 9;
	-webkit-animation-name: page-from-left;
	-moz-animation-name: page-from-left;
	-ms-animation-name: page-from-left;
	-o-animation-name: page-from-left;
	animation-name: page-from-left;
}

#browser .page.to-right {
	-webkit-animation-name: page-to-right;
	-moz-animation-name: page-to-right;
	-ms-animation-name: page-to-right;
	-o-animation-name: page-to-right;
	animation-name: page-to-right;
}

#browser .no-results {
	text-align: center;
	color: #bbb;
	margin-top: 25px;
}

#browser .group {
	cursor: pointer;
}

/*
*
*  CONTAINER
*
*/

#browser .bi {
	display: block;
	margin-bottom: 1px;
	overflow: hidden;
	height: 40px;
}

#browser .bi.dragging {
	background-color: #FEFEFE;
    border-radius: 4px;
    border: 1px solid #D5D5D5;
    z-index: 11;
}

/*#browser .container:nth-child(odd) {
	background-color: #FAFAFA;
}*/

#browser .bi:hover, #browser .bi.label-drop-hover {
	background-color: #EDF4F8;
	/*background-image: -webkit-gradient(linear, left top, left bottom, from(rgba(255, 255, 255, 0.5)), to(rgba(255, 255, 255, 0)));*/
}

#browser .bi.s {
	background-color: #d7e7f0;
}

#browser .bi.s:hover {
	background-color: #B6D2E4;
}

#browser .bi.h {
	display: none;
}

#browser .bi.d {
	background-color: #E2F0F6;
}

#browser .bi .upload {
	position: relative;
	top: -2px;
	padding-left: 52px;
}

#browser .bi .upload .name {
	display: none;
}

#browser .bi .upload .error {
	color: #DF7979;
}

#browser .bi .upload .size {
	display: none;
}

#browser .bi .upload .progress {
	height: 2px;
	background-color: #F15B24;
	width: 0%;
	-webkit-transition: all 150ms linear;
	-moz-transition: all 150ms linear;
	-ms-transition: all 150ms linear;
	-o-transition: all 150ms linear;
	transition: all 150ms linear;
}

#browser .bi.uc .upload .progress {
	background-color: #80EB80;
}

#browser .bi.ue .upload .progress {
	background-color: #DF7979;
}

/*#browser .container.selected {
	background-image: url(/graphics/selected.png);
	background-image: -webkit-image-set(url(/graphics/selected.png) 1x, url(/graphics/selected@2x.png) 2x);
	background-size: 1px 52px;
	background-repeat: repeat-x;
	background-position: left top;
	box-shadow: 0 1px 3px rgba(70, 70, 70, 0.5);
	z-index: 2;
	border-bottom: none;
	margin-bottom: 1px;
}*/

/* Browser Item Loading State */
#browser .bi.l .st {
	width: 16px;
	height: 16px;
	margin-top: 13px;
	margin-left: 12px;
	background-image: url(/ui/graphics/spinner.png);
	background-image: -webkit-image-set(url(/ui/graphics/spinner.png) 1x, url(/graphics/spinner@2x.png) 2x);
	background-repeat: no-repeat;
	background-size: 100%;
	-webkit-animation: spinner 0.8s steps(12, end) infinite;
	-moz-animation: spinner 0.8s steps(12, end) infinite;
	-ms-animation: spinner 0.8s steps(12, end) infinite;
	-o-animation: spinner 0.8s steps(12, end) infinite;
	animation: spinner 0.8s steps(12, end) infinite;
}

@-webkit-keyframes spinner {
	from { background-position: left top; }
	to { background-position: left -192px; }
}

@-moz-keyframes spinner {
	from { background-position: left top; }
	to { background-position: left -192px; }
}

@-ms-keyframes spinner {
	from { background-position: left top; }
	to { background-position: left -192px; }
}

@-o-keyframes spinner {
	from { background-position: left top; }
	to { background-position: left -192px; }
}

@keyframes spinner {
	from { background-position: left top; }
	to { background-position: left -192px; }
}

 /* VALIDATION STATUS AND SUBASSET ARROW */
#browser .st {
	display: block;
	height: 7px;
	width: 20px;
	margin-top: 16px;
	margin-left: 3px;
	vertical-align: top;
	display: inline-block;
	background-repeat: no-repeat;
	background-image: url(/ui/graphics/container-icons.png);
	background-image: -webkit-image-set(url(/ui/graphics/container-icons.png) 1x,
										url(/ui/graphics/container-icons@2x.png) 2x);
	background-position: left 7px;
}

/*

n = next arrow (is parent)
st = status (validation div)
p = partial validation state
v = valid validation state

*/

#browser .p .st {
	background-position: left -0px;
}

#browser .v .st {
	background-position: left -7px;
}

#browser .n.p .st {
	background-position: left -14px;
}

#browser .n.v .st {
	background-position: left -21px;
}

#browser .n .st {
	background-position: left -28px;
}

#browser .n.loading .st {
	background-position: left -28px;
}

#browser .img {
	display: inline-block;
	width: 52px;
	height: 40px;
	margin-right: 7px;
	text-align: center;
	line-height: 40px;
	font-size: 0.7rem;
	color: #999;
	vertical-align: top;
	background-repeat: no-repeat;
	background-position: center center;
	background-size: 100% auto;
    opacity: 0;
    transition: opacity 1s ease;
}

#browser .img.loaded {
    opacity: 1;
}

/* SORTING */
#browser .bi.z .img .icon-resize-vertical {
	visibility: hidden;
	margin-right: 7px;
	color: #aaa;
}

#browser .bi.z .img:hover .icon-resize-vertical {
	visibility: visible;
}

#browser .z-placeholder {
	display: block;
	box-shadow: inset 0 0 10px rgba(70, 70, 70, 0.5);
	border-radius: 4px;
	height: 41px;
}

#browser .content {
	display: inline-block;
	width: 63%;
	white-space: nowrap;
	overflow: hidden;
	margin-top: 5px;
	text-overflow: ellipsis;
	-webkit-transition: margin 150ms ease;
}
#browser .bi .text {
	display: block;
	overflow: hidden;
	font-size: 0.9em;
	color: #444;
	text-overflow: ellipsis;
	/*-webkit-mask-image: -webkit-gradient(linear, left top, right top, from(rgba(0,0,0,0)), color-stop(0.02, rgba(0,0,0,0)), color-stop(0.07, rgba(0,0,0,1)), color-stop(0.95, rgba(0,0,0,1)), to(rgba(0,0,0,0)));*/
}

#browser .content .title {
	
}

#browser .content .version {
	margin-left: 4px;
}

#browser .u .title {
	font-style: italic;
	color: #666;
}

#browser .o .content {
	margin: 13px 0 0 0;
}

#browser .detail {
	overflow: hidden;
	text-overflow: ellipsis;
	font-size: 0.8em;
	color: #777;
}

#browser .count {
	display: inline-block;
	width: 42px;
	margin-right: 10px;
	text-align: right;
	line-height: 52px;
	vertical-align: top;
	color: #999;
	text-shadow: 0 1px 1px rgba(255, 255, 255, 0.8);
}

#browser .empty {
	position: relative;
	height: 52px;
	background-color: #F5F5F5;
	border-bottom: 1px solid #D9D9D9;
	cursor: pointer;
	white-space: nowrap;
	/*background-image: -webkit-gradient(linear, left top, left bottom, from(rgba(0, 0, 0, 0)), to(rgba(0, 0, 0, 0.035)));*/
	box-shadow: inset 0 -1px 1px rgba(255, 255, 255, 0.5), 0 1px 1px rgba(255, 255, 255, 0.7);
}

#browser .empty.lroom {
	padding-left: 57px;
}

#browser .empty:nth-child(odd) {
	background-color: #FAFAFA;
}

#browser .empty:hover {
	background-color: #EDF4F8;
	background-image: -webkit-gradient(linear, left top, left bottom, from(rgba(255, 255, 255, 0.5)), to(rgba(255, 255, 255, 0)));
}

#browser .empty.selected {
	background-color: #EDF4F8;
	background-image: url(/graphics/selected.png);
	background-image: -webkit-image-set(url(/ui/graphics/selected.png) 1x, url(/graphics/selected@2x.png) 2x);
	background-size: 1px 52px;
	box-shadow: 0 1px 3px rgba(70, 70, 70, 0.5);
	z-index: 1;
	border-bottom: none;
	margin-bottom: 1px;
}

#browser .empty .text {
	display: inline-block;
	vertical-align: top;
	height: 14px;
	width: 65%;
}

#browser .empty .text.one {
	padding-top: 11px;
}

#browser .tags {
	display: inline-block;
}

#browser .bi.o .tags {
	display: none;
}

#browser .label {
	font-size: 0.7rem;
}

#browser .asset-label.dragging {
	position: relative;
	z-index: 12;
}

#browser .bi .asset-label {
    vertical-align: middle;
	margin-right: -6px;
	border: 1px solid rgba(255, 255, 255, 0.9);
	-webkit-transition: margin 175ms linear, width 175ms linear;
	transition: margin 175ms linear, width 175ms linear;
}

#browser .bi .asset-label:last-child {
	margin-right: 3px;
}

#browser .bi:hover .asset-label {
	border-color: rgba(237, 244, 248, 0.9);
}

#browser .bi.s .asset-label {
	border-color: rgba(195, 220, 235, 0.9);
}

#browser .bi.s:hover .asset-label {
	border-color: rgba(182, 210, 228, 0.9);
}

#browser .new-tag {
	color: rgb(139, 139, 139);
}

#browser .bi .asset-label:hover, #browser .bi .asset-label.dragging {
	margin-right: -4px;
	width: 12px;
}

#browser .asset-label:last-child:hover, #browser .asset-label.dragging:last-child {
	margin-right: 5px;
}

#browser .remove-label-drop-target {
	position: fixed;
	top: 0;
	left: 0;
	height: 100%;
	width: 100%;
	background-color: rgba(0, 255, 0, 0.1);
	z-index: 8;
}